package com.fzm.mall.server.admin.auth_center.enums.status;

/**
 * @author wangp
 * @date 2021/4/8 17:15
 * @description 管理员角色状态
 * @since JDK 1.8
 */
public enum AdminRoleStatusEnum {

    DELETE(0),//删除
    NORMAL(1),//可用
    DISABLE(2);//禁用

    private Integer status;

    AdminRoleStatusEnum(Integer status) {
        this.status = status;
    }

    public Integer getStatus() {
        return status;
    }
}
